<template>
    <footer class="p-4 bg-mainBG contrast-100 md:p-8 lg:p-10">
        <div class="mx-auto max-w-screen-xl text-center">
            <a href="/"
                class="flex justify-center items-center text-2xl font-semibold text-neutral-100 dark:text-neutral-100">
                <NuxtImg src="/logoOne.svg" alt="saveefforts-logo" class="mr-2 w-8 h-8 aspect-4/3" />
                SaveEfforts.com
            </a>
            <p class="my-6 text-neutral-100 dark:text-gray-400">SaveEfforts is brand name of Qualyval Ltd is a company registered in England & Wales. We can be contacted at aiautomation@saveefforts.com or +441908103333</p>
            
            <span class="text-sm text-neutral-200 sm:text-center dark:text-gray-400">© 2023-2024 <a href="/privacy-policy"
                    class="hover:underline">SaveEfforts™</a>. All Rights Reserved.</span>
        </div>
    </footer>
</template>
 
<script setup>

</script>